## EogFileChooser

EogFileChooser

## Synopsis

                        EogFileChooser;
    GtkWidget *         eog_file_chooser_new                (GtkFileChooserAction action);
    GdkPixbufFormat *   eog_file_chooser_get_format         (EogFileChooser *chooser);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GtkWindow
                                           +----GtkDialog
                                                 +----GtkFileChooserDialog
                                                       +----EogFileChooser

## Implemented Interfaces

EogFileChooser implements AtkImplementorIface, GtkBuildable and GtkFileChooser.

## Description

## Details

### EogFileChooser

    typedef struct _EogFileChooser EogFileChooser;

### eog_file_chooser_new ()

    GtkWidget *         eog_file_chooser_new                (GtkFileChooserAction action);

`action` : |
Returns : |

### eog_file_chooser_get_format ()

    GdkPixbufFormat *   eog_file_chooser_get_format         (EogFileChooser *chooser);

`chooser` : |
Returns : |